.feature-items-v2 {
  padding: 56px 0 52px;
}
.feature-items-v2__wrapper > h2 {
  color: #000000;
  font-size: 32px;
  line-height: 1.25;
  margin: 0 auto 16px;
  text-align: center;
}
.feature-items-v2__wrapper > p {
  color: #6D737A;
  font-size: 16px;
  line-height: 1.5;
  max-width: 520px;
  margin: 0 auto 70px;
  text-align: center;
}
.feature-items-v2__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1030px;
  margin: 0 auto;
}
.style-v3 .feature-items-v2__items {
  max-width:100%;
}
.feature-items-v2__items > div {
  width: calc(100% / 3 - 60px);
  margin: 14px 30px;
}
.feature-items-v2__item > a {
  display:block;
  position:relative;
  text-decoration: none !important;
}
.style-v3 .feature-items-v2__item > a {
  height:100%;
  padding-bottom:40px;
}
.feature-items-v2__top span {
  font-family: 'CentraNo2';
  font-size: 14px;
  line-height: 1;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  color: #6D737A;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.style-v3 .feature-items-v2__top span {
  color:#282E33;
}
.feature-items-v2__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 20px 15px;
}
.style-v3 .feature-items-v2__top {
  padding:20px 4px;
}
.feature-items-v2__top > svg {
  margin-right: 15px;
}
.feature-items-v2__img > img {
  width: 100%;
  display: block;
}
.feature-items-v2__content h4 {
  font-family: 'CentraNo2';
  font-size: 20px;
  line-height: 1.08;
  color: #1F2633;
  margin: 0 0 16px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.style-v3 .feature-items-v2__content h4 {
  background-image: linear-gradient(#FFF, #FFF),
    linear-gradient(#1F2633, #1F2633),
    linear-gradient(#1F2633, #1F2633);
  background-size: 80px 1px, 100% 1px, 0 1px;
  background-position: calc(80px * -1) 100%, 100% 100%, 0 100%;
  background-repeat: no-repeat;
  transition: background-size 0s linear, background-position 0s linear;
  display:inline;
  line-height:1.3em;
}
.feature-items-v2__content p {
  line-height: 1.5;
  color: #6D737A;
  margin: 0;
}
.style-v3 .feature-items-v2__content p {
  margin-top:16px;
}
.feature-items-v2__img {
  margin: 0 0 40px;
  max-height: 160px;
  overflow: hidden;
  border-radius: 12px;
}
.style-v3 .feature-items-v2__img {
  border-radius:6px;
}
.style-v3 .feature-items-v2__img img {
  transition:0.65s;
}
.feature-items-v2__items circle, 
.feature-items-v2__items path {
  transition:0.2s;
}
.feature-items-v2__items > div:hover .hover-white {
  fill:#FFF;
}
.feature-items-v2__items > div:hover .hover-stroke-white {
  stroke:#FFF;
}
.feature-items-v2__items > div:hover .hover-green { 
  fill:#2598A4;
}
.feature-items-v2__items > div:hover .feature-items-v2__top span {
  color: #1F2633;
}
.feature-items-v2__items > div:hover .feature-items-v2__img {
  -webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.1);
  box-shadow: 0 0 5px 2px rgba(0,0,0,0.1);
}
.style-v3 .feature-items-v2__items > div:hover .feature-items-v2__img {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.style-v3 .feature-items-v2__items > div:hover .feature-items-v2__img img {
  transform:scale(1.06);
}
.feature-items-v2__items > div:hover .feature-items-v2__content h4 {
  color: #E85A2E;
}
.style-v3 .feature-items-v2__items > div:hover .feature-items-v2__content h4 {
  color:#1F2633;
  background-size: 80px 1px, 0 1px, 100% 1px;
  background-position: calc(100% + 80px) 100%, 100% 100%, 0 100%;
  transition: background-size .4s linear, background-position .4s linear;
}
.feature-items-v2__content__link {
  font-size:16px;
  font-weight:700;
  position:absolute;
  bottom:0;
  left:0;
}
.feature-items-v2__content__link::after {
  content: '→';
  font-size:1.1em;
  position:relative;
  top:2px;
  margin-left: 12px;
  display: inline-block;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.feature-items-v2__items > div:hover .feature-items-v2__content__link::after {
  transform:translateX(4px);
}
.feature-items-v2__cta {
  text-align: center;
  margin: 50px 0 0;
}

@media (max-width: 767px) {
  .feature-items-v2 {
    padding: 70px 0;
  }
  .style-v3 .feature-items-v2__items {
    padding:0 10px;
  }
  .feature-items-v2__wrapper > h2 {
    font-size: 30px;
    margin: 0 auto 10px;
  }
  .feature-items-v2__items > div {
    width: 100%;
    margin: 0 0 30px;
  }
  .feature-items-v2__top {
    padding: 20px 0;
  }
  .feature-items-v2__img {
    margin: 0 0 24px;
  }
  .feature-items-v2__content h4 {
    font-size: 18px;
  }
  .style-v3 .feature-items-v2__content h4 {
    font-size:22px;
  }
  .feature-items-v2__cta {
    margin: 20px 0 0;
  }
}
